[
{"id":1,"JumpType":{"$id":2,"$ref":"JumpType"},"Aircraft":{"$id":3,"$ref":"Aircraft"},"DropZone":{"$id":3,"$ref":"DropZone"},"Gear":{"$id":1,"$ref":"Gear"},"ExitAltitude":4000,"DeployAltitude":1000,"WithCutaway":false,"Notes":null,"JumpDate":{"$date":"2019-11-22T21:46:02.9490000Z"}},
{"id":2,"JumpType":{"$id":11,"$ref":"JumpType"},"Aircraft":{"$id":1,"$ref":"Aircraft"},"DropZone":{"$id":36,"$ref":"DropZone"},"Gear":{"$id":1,"$ref":"Gear"},"ExitAltitude":4000,"DeployAltitude":1000,"WithCutaway":false,"Notes":null,"JumpDate":{"$date":"2019-11-23T22:41:05.0840000Z"}},
{"id":3,"JumpType":{"$id":11,"$ref":"JumpType"},"Aircraft":{"$id":1,"$ref":"Aircraft"},"DropZone":{"$id":36,"$ref":"DropZone"},"Gear":{"$id":1,"$ref":"Gear"},"ExitAltitude":4000,"DeployAltitude":1000,"WithCutaway":false,"Notes":null,"JumpDate":{"$date":"2019-11-22T22:41:05.0840000Z"}},
{"id":4,"JumpType":{"$id":11,"$ref":"JumpType"},"Aircraft":{"$id":1,"$ref":"Aircraft"},"DropZone":{"$id":36,"$ref":"DropZone"},"Gear":{"$id":1,"$ref":"Gear"},"ExitAltitude":4000,"DeployAltitude":1000,"WithCutaway":false,"Notes":null,"JumpDate":{"$date":"2019-11-23T22:41:05.0840000Z"}},
{"id":5,"JumpType":{"$id":4,"$ref":"JumpType"},"Aircraft":{"$id":3,"$ref":"Aircraft"},"DropZone":{"$id":17,"$ref":"DropZone"},"Gear":{"$id":1,"$ref":"Gear"},"ExitAltitude":4000,"DeployAltitude":1500,"WithCutaway":false,"Notes":null,"JumpDate":{"$date":"2019-11-10T23:00:00.0000000Z"}},
{"id":6,"JumpType":{"$id":4,"$ref":"JumpType"},"Aircraft":{"$id":3,"$ref":"Aircraft"},"DropZone":{"$id":17,"$ref":"DropZone"},"Gear":{"$id":1,"$ref":"Gear"},"ExitAltitude":4000,"DeployAltitude":1500,"WithCutaway":false,"Notes":null,"JumpDate":{"$date":"2019-11-10T23:00:00.0000000Z"}},
{"id":7,"JumpType":{"$id":4,"$ref":"JumpType"},"Aircraft":{"$id":3,"$ref":"Aircraft"},"DropZone":{"$id":17,"$ref":"DropZone"},"Gear":{"$id":1,"$ref":"Gear"},"ExitAltitude":4000,"DeployAltitude":1500,"WithCutaway":false,"Notes":null,"JumpDate":{"$date":"2019-11-09T23:00:00.0000000Z"}},
{"id":8,"JumpType":{"$id":4,"$ref":"JumpType"},"Aircraft":{"$id":3,"$ref":"Aircraft"},"DropZone":{"$id":17,"$ref":"DropZone"},"Gear":{"$id":1,"$ref":"Gear"},"ExitAltitude":4000,"DeployAltitude":1500,"WithCutaway":false,"Notes":null,"JumpDate":{"$date":"2019-11-09T23:00:00.0000000Z"}},
{"id":9,"JumpType":{"$id":4,"$ref":"JumpType"},"Aircraft":{"$id":3,"$ref":"Aircraft"},"DropZone":{"$id":17,"$ref":"DropZone"},"Gear":{"$id":1,"$ref":"Gear"},"ExitAltitude":4000,"DeployAltitude":1500,"WithCutaway":false,"Notes":null,"JumpDate":{"$date":"2019-11-09T23:00:00.0000000Z"}},
{"id":10,"JumpType":{"$id":4,"$ref":"JumpType"},"Aircraft":{"$id":3,"$ref":"Aircraft"},"DropZone":{"$id":17,"$ref":"DropZone"},"Gear":{"$id":1,"$ref":"Gear"},"ExitAltitude":4000,"DeployAltitude":1500,"WithCutaway":false,"Notes":null,"JumpDate":{"$date":"2019-11-09T23:00:00.0000000Z"}},
{"id":11,"JumpType":{"$id":4,"$ref":"JumpType"},"Aircraft":{"$id":3,"$ref":"Aircraft"},"DropZone":{"$id":17,"$ref":"DropZone"},"Gear":{"$id":1,"$ref":"Gear"},"ExitAltitude":4000,"DeployAltitude":1500,"WithCutaway":false,"Notes":null,"JumpDate":{"$date":"2019-11-10T23:00:00.0000000Z"}},
{"id":12,"JumpType":{"$id":4,"$ref":"JumpType"},"Aircraft":{"$id":3,"$ref":"Aircraft"},"DropZone":{"$id":17,"$ref":"DropZone"},"Gear":{"$id":1,"$ref":"Gear"},"ExitAltitude":4000,"DeployAltitude":1500,"WithCutaway":false,"Notes":null,"JumpDate":{"$date":"2019-11-09T23:00:00.0000000Z"}},
{"id":13,"JumpType":{"$id":4,"$ref":"JumpType"},"Aircraft":{"$id":3,"$ref":"Aircraft"},"DropZone":{"$id":17,"$ref":"DropZone"},"Gear":{"$id":1,"$ref":"Gear"},"ExitAltitude":4000,"DeployAltitude":1500,"WithCutaway":false,"Notes":null,"JumpDate":{"$date":"2019-11-10T23:00:00.0000000Z"}},
{"id":14,"JumpType":{"$id":4,"$ref":"JumpType"},"Aircraft":{"$id":3,"$ref":"Aircraft"},"DropZone":{"$id":17,"$ref":"DropZone"},"Gear":{"$id":1,"$ref":"Gear"},"ExitAltitude":4000,"DeployAltitude":1500,"WithCutaway":false,"Notes":null,"JumpDate":{"$date":"2019-11-10T23:00:00.0000000Z"}},
{"id":15,"JumpType":{"$id":4,"$ref":"JumpType"},"Aircraft":{"$id":3,"$ref":"Aircraft"},"DropZone":{"$id":17,"$ref":"DropZone"},"Gear":{"$id":1,"$ref":"Gear"},"ExitAltitude":4000,"DeployAltitude":1500,"WithCutaway":false,"Notes":null,"JumpDate":{"$date":"2019-11-11T23:00:00.0000000Z"}},
{"id":16,"JumpType":{"$id":4,"$ref":"JumpType"},"Aircraft":{"$id":3,"$ref":"Aircraft"},"DropZone":{"$id":17,"$ref":"DropZone"},"Gear":{"$id":1,"$ref":"Gear"},"ExitAltitude":4000,"DeployAltitude":1500,"WithCutaway":false,"Notes":null,"JumpDate":{"$date":"2019-11-12T23:00:00.0000000Z"}},
{"id":17,"JumpType":{"$id":4,"$ref":"JumpType"},"Aircraft":{"$id":3,"$ref":"Aircraft"},"DropZone":{"$id":17,"$ref":"DropZone"},"Gear":{"$id":1,"$ref":"Gear"},"ExitAltitude":4000,"DeployAltitude":1500,"WithCutaway":false,"Notes":null,"JumpDate":{"$date":"2019-11-12T23:00:00.0000000Z"}},
{"id":18,"JumpType":{"$id":4,"$ref":"JumpType"},"Aircraft":{"$id":3,"$ref":"Aircraft"},"DropZone":{"$id":17,"$ref":"DropZone"},"Gear":{"$id":1,"$ref":"Gear"},"ExitAltitude":4000,"DeployAltitude":1500,"WithCutaway":false,"Notes":null,"JumpDate":{"$date":"2019-11-11T23:00:00.0000000Z"}},
{"id":19,"JumpType":{"$id":4,"$ref":"JumpType"},"Aircraft":{"$id":3,"$ref":"Aircraft"},"DropZone":{"$id":17,"$ref":"DropZone"},"Gear":{"$id":1,"$ref":"Gear"},"ExitAltitude":4000,"DeployAltitude":1500,"WithCutaway":false,"Notes":null,"JumpDate":{"$date":"2019-11-12T23:00:00.0000000Z"}},
{"id":20,"JumpType":{"$id":4,"$ref":"JumpType"},"Aircraft":{"$id":3,"$ref":"Aircraft"},"DropZone":{"$id":17,"$ref":"DropZone"},"Gear":{"$id":1,"$ref":"Gear"},"ExitAltitude":4000,"DeployAltitude":1500,"WithCutaway":false,"Notes":null,"JumpDate":{"$date":"2019-11-11T23:00:00.0000000Z"}},
{"id":21,"JumpType":{"$id":4,"$ref":"JumpType"},"Aircraft":{"$id":3,"$ref":"Aircraft"},"DropZone":{"$id":17,"$ref":"DropZone"},"Gear":{"$id":1,"$ref":"Gear"},"ExitAltitude":4000,"DeployAltitude":1500,"WithCutaway":false,"Notes":null,"JumpDate":{"$date":"2019-11-12T23:00:00.0000000Z"}},
{"id":22,"JumpType":{"$id":4,"$ref":"JumpType"},"Aircraft":{"$id":3,"$ref":"Aircraft"},"DropZone":{"$id":17,"$ref":"DropZone"},"Gear":{"$id":1,"$ref":"Gear"},"ExitAltitude":4000,"DeployAltitude":1500,"WithCutaway":false,"Notes":null,"JumpDate":{"$date":"2019-11-11T23:00:00.0000000Z"}},
{"id":23,"JumpType":{"$id":4,"$ref":"JumpType"},"Aircraft":{"$id":3,"$ref":"Aircraft"},"DropZone":{"$id":17,"$ref":"DropZone"},"Gear":{"$id":1,"$ref":"Gear"},"ExitAltitude":4000,"DeployAltitude":1500,"WithCutaway":false,"Notes":null,"JumpDate":{"$date":"2019-11-13T23:00:00.0000000Z"}},
{"id":24,"JumpType":{"$id":4,"$ref":"JumpType"},"Aircraft":{"$id":3,"$ref":"Aircraft"},"DropZone":{"$id":17,"$ref":"DropZone"},"Gear":{"$id":1,"$ref":"Gear"},"ExitAltitude":4000,"DeployAltitude":1500,"WithCutaway":false,"Notes":null,"JumpDate":{"$date":"2019-11-11T23:00:00.0000000Z"}},
{"id":25,"JumpType":{"$id":4,"$ref":"JumpType"},"Aircraft":{"$id":3,"$ref":"Aircraft"},"DropZone":{"$id":17,"$ref":"DropZone"},"Gear":{"$id":1,"$ref":"Gear"},"ExitAltitude":4000,"DeployAltitude":1500,"WithCutaway":false,"Notes":null,"JumpDate":{"$date":"2019-11-13T23:00:00.0000000Z"}},
{"id":26,"JumpType":{"$id":4,"$ref":"JumpType"},"Aircraft":{"$id":3,"$ref":"Aircraft"},"DropZone":{"$id":17,"$ref":"DropZone"},"Gear":{"$id":1,"$ref":"Gear"},"ExitAltitude":4000,"DeployAltitude":1500,"WithCutaway":false,"Notes":null,"JumpDate":{"$date":"2019-11-13T23:00:00.0000000Z"}}
]